nav#sidebar {
    background-color: rgb(52, 52, 52); 
}

.sidebar-button-link {
    color: rgb(220, 220, 220);
}

.post .post-content {
    color: rgb(52, 52, 52);
}

a, a:link, a:visited {
    text-decoration: underline;
}

/* The default link color is not vivid, so I'll darken it. */
a, a:link, a:active, a:hover {
    color: #202090;
}

a:visited {
    color: #7080dd;
}

a.rss-icon {
    color: #ff8c00;
}

#TableOfContents {
    background-color: #eeeeee;
    font-size: 90%;
    padding: 0;
    border: #cccccc solid;
    border-radius: 5px;
}

#TableOfContents:before {
    display: block;
    content: "Table of Contents";
    background-color: #dddddd;
    padding: 0.3em 0.8em;
}

#TableOfContents > ul {
    margin: 0.8em;
    padding: 0;
}

#TableOfContents > ul a {
    text-decoration: underline;
}

#TableOfContents > ul a:link {
    color: #119b9b;
}

#TableOfContents > ul a:visited {
    color: #44c0c0;
    background: #a0a0a0;
}

#TableOfContents > ul > li{
    list-style-type: none;
}

#TableOfContents > ul > li > ul > li{
    list-style-type: decimal;
}

#TableOfContents > ul > li > ul > li > ul > li {
    list-style-type: lower-alpha;
}

.main-content-wrap > ul {
    margin: 1.5em 0;
}

.main-content-wrap > ul li {
    margin: .4em 0;
}

.highlight {
    margin: 2em 0;
}

pre[class*=language-]>code {
    padding: 0.5em;
}

p > code, li > code, td > code {
    background: inherit;
    padding: 0;
    color: #aa3333;
    /* font-size: inherit; */
}

h1, h2, h3 {
    color: #008888;
}

em {
    color: #005500;
    font-size: 1.05em;
}

table {
    border: 1px #555555 solid;
    margin: 1.7em 0;
}

a.tag--primary {
    color: #008888 !important;
    border-color: #008888 !important;
}

a.tag--primary:hover {
    color: #ffffff !important;
    background: #33cccc;
}
